package com.tools.device.devcheck.utils

import android.content.Context

object Helper {
    fun dpToPx(context: Context,dpValue: Int): Float {
        val density: Float = context.resources.displayMetrics.density
        return density * dpValue + 0.5f
    }
}